Bug 1006533 - Installer: Add security-domain configuration
Installer: Add security-domain configuration
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Thomas Hauser
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 14:57 EDT by Thomas Hauser
Modified: 2017-10-09 20:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The JBoss EAP 6 installer has been enhanced to provide the ability to configure a security domain. Previously, security domains would have to be configured manually after JBoss EAP 6 had been installed. As a result of this enhancement, a security domain can now be configured at installation, without the need to manually configure it later.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:23:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Hauser 2013-09-10 14:57:09 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Thomas Hauser 2013-09-10 15:01:40 EDT
The installer now offers the ability to create a security-domain, with the ability to configure the following elements:
<authentication>
<authorization>
<mapping>
<jsse> 

See https://docs.jboss.org/author/display/AS71/Security+subsystem+configuration for more information regarding the choices presented.
Comment 2 Petr Kremensky 2013-09-18 08:10:31 EDT
This feature is available in EAP 6.2.0.ER1 installer

Note You need to log in before you can comment on or make changes to this bug.